.dropdown {
    &__control {

    }
    &__content {
        position: absolute;
        z-index: 200;
        display: none;
        top:50%;
        right:100%;
        transform: translateY(-50%);
        border: 1px solid @border-color;
        //outline: 2px solid @c-outline;
    }
    &_open &__content {
        display: block;
    }
}
